Subject: Thanks for any help

From: "賴 金宏" <[email-masked]>
Date: Fri, 20 Apr 2001 21:14:42 +0800

Dear all:
   Who knows the basis function of LANL2DZ plus additional f functional for 
all the elements in group 15 and hydrogen? If anyone knows, please e-mail 
to [email-masked] or [email-masked].
    Thanks for your useful help.
                                              Chin-Hung Lai    2000,4,20
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.